.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_67862c55416e8f92780002c8 {background-color:rgba(44, 62, 80, 1); color:#000000; padding:30px 0px 10px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c55416e8f92780002c8-wrapper {max-width:1160px}.str-bw_67862c56416e8f92780002cc {padding:5px 5px 15px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c56416e8f92780002ce {padding:15px 5px 10px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c56416e8f92780002d0 {padding:5px 5px 10px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c56416e8f92780002d8 {text-align:center}.str-bw_67862c56416e8f92780002d8 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67862c56416e8f92780002df .strwf__parent-button:hover {opacity:0.8 !important}form[id='67862c56416e8f92780002df'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67862c56416e8f92780002eb .strwf__parent-button:hover {opacity:0.8 !important}form[id='67862c56416e8f92780002eb'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67862c56416e8f92780002fb {text-align:center; border-radius:35px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:3px dashed rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c56416e8f92780002cc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c56416e8f92780002ce {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c56416e8f92780002d0 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67862c57416e8f9278000304 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c57416e8f9278000304-wrapper {max-width:1160px}.str-bw_67862c58416e8f9278000306 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f9278000309 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_67862c58416e8f927800030c {padding:15px 5px 15px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f927800030f {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_67862c58416e8f9278000312 {padding:15px 5px 15px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f9278000315 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_67862c58416e8f9278000318 {padding:15px 5px 15px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f9278000320 {text-align:center}.str-bw_67862c58416e8f9278000320 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67862c58416e8f9278000327 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67862c58416e8f9278000327'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67862c58416e8f9278000333 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67862c58416e8f9278000333'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67862c58416e8f9278000342 {padding:13px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f9278000347 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_67862c58416e8f927800034a {padding:5px 5px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f927800034d {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_67862c58416e8f9278000350 {padding:5px 5px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c58416e8f9278000353 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:5px 0px 0px 0px}.str-bw_67862c58416e8f9278000356 {padding:5px 5px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f9278000306 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f927800030c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f9278000312 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f9278000318 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f9278000342 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f927800034a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f9278000350 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c58416e8f9278000356 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67862c59416e8f927800035e {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 5px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c59416e8f927800035e-wrapper {max-width:1160px}.str-bw_67862c5a416e8f9278000360 {padding:5px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5a416e8f9278000362 {padding:3px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5a416e8f9278000367 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c5a416e8f927800036c {padding:20px 5px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5a416e8f9278000370 {padding:20px 3px 20px 3px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5a416e8f9278000373 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c5a416e8f9278000377 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c5a416e8f927800037c {padding:20px 5px 20px 5px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5a416e8f9278000380 {padding:20px 3px 20px 3px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5a416e8f9278000383 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c5a416e8f9278000386 {padding:30px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c5a416e8f9278000360 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c5a416e8f9278000362 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c5a416e8f927800036c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c5a416e8f9278000370 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c5a416e8f927800037c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c5a416e8f9278000380 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67862c5a416e8f927800038e {background-color:rgba(255, 255, 255, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c5a416e8f927800038e-wrapper {max-width:1160px}.str-bw_67862c5b416e8f9278000391 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c5b416e8f9278000394 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c5b416e8f927800039c {text-align:center}.str-bw_67862c5b416e8f927800039c .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67862c5b416e8f92780003a3 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67862c5b416e8f92780003a3'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67862c5b416e8f92780003af .strwf__parent-button:hover {opacity:0.8 !important}form[id='67862c5b416e8f92780003af'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c5b416e8f9278000394 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67862c6b416e8f927800045c {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c6b416e8f927800045c-wrapper {max-width:1160px}.str-bw_67862c6c416e8f927800045e {padding:20px 20px 20px 20px; background-color:rgba(44, 62, 80, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c6c416e8f9278000460 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c6c416e8f927800047b .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='67862c6c416e8f927800047b'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c6c416e8f927800045e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67862c6a416e8f9278000442 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:65px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c6a416e8f9278000442-wrapper {max-width:1160px}.str-bw_67862c6a416e8f9278000444 {padding:10px 20px 10px 20px; background-color:rgba(44, 62, 80, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c6a416e8f9278000446 {padding:15px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c6a416e8f9278000449 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c6a416e8f927800044c {padding:26px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c6a416e8f927800044f {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_67862c6a416e8f9278000454 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c6a416e8f9278000444 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c6a416e8f927800044c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c6a416e8f9278000454 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6786346b416e8f925e00099c {background-color:rgba(239, 239, 239, 1); color:#000000; padding:40px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6786346b416e8f925e00099c-wrapper {max-width:1160px}.str-bw_6786346c416e8f925e00099e {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346c416e8f925e0009a0 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346c416e8f925e0009a2 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346c416e8f925e0009a5 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}.str-bw_6786346c416e8f925e0009a8 {padding:0px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346c416e8f925e0009aa {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346c416e8f925e0009af {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}.str-bw_6786346c416e8f925e0009b2 {padding:0px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346c416e8f925e0009b4 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346d416e8f925e0009b6 {padding:20px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346d416e8f925e0009b9 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}.str-bw_6786346d416e8f925e0009bc {padding:0px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346d416e8f925e0009be {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346d416e8f925e0009c3 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}.str-bw_6786346d416e8f925e0009c6 {padding:0px 20px 10px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6786346d416e8f925e0009c8 {padding:0px 20px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6786346c416e8f925e00099e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346c416e8f925e0009a0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346c416e8f925e0009a8 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346c416e8f925e0009aa {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346c416e8f925e0009b2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346c416e8f925e0009b4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346d416e8f925e0009bc {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346d416e8f925e0009be {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346d416e8f925e0009c6 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6786346d416e8f925e0009c8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67863479416e8f92ed000046 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 0px 0px; background-image:url(/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67863479416e8f92ed000046-wrapper {max-width:940px}.str-bw_6786347b416e8f92ed000051 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6786347c416e8f92ed000056 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6786347c416e8f92ed000056'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6786347c416e8f92ed00006c .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6786347c416e8f92ed000071 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6786347c416e8f92ed000071'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6786347b416e8f92ed000051 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347b416e8f92ed000051/preset_desktop_e0104a30-94b7-4593-baa3-d2ee2cc1d4c5.png) !important;
        }
       
        .card-image-6786347c416e8f92ed00006c {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347c416e8f92ed00006c/preset_desktop_ede4f7f3-5a71-4f16-be69-e64d292b9982.png) !important;
        }
       
        .ls_67863479416e8f92ed000046 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6786347b416e8f92ed000051 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347b416e8f92ed000051/preset_desktop_e0104a30-94b7-4593-baa3-d2ee2cc1d4c5.png) !important;
        }
       
        .card-image-6786347c416e8f92ed00006c {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347c416e8f92ed00006c/preset_desktop_ede4f7f3-5a71-4f16-be69-e64d292b9982.png) !important;
        }
       
        .ls_67863479416e8f92ed000046 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6786347b416e8f92ed000051 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347b416e8f92ed000051/preset_tablet_e0104a30-94b7-4593-baa3-d2ee2cc1d4c5.png) !important;
        }
       
        .card-image-6786347c416e8f92ed00006c {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347c416e8f92ed00006c/preset_tablet_ede4f7f3-5a71-4f16-be69-e64d292b9982.png) !important;
        }
       
        .ls_67863479416e8f92ed000046 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6786347b416e8f92ed000051 {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347b416e8f92ed000051/preset_mobile_e0104a30-94b7-4593-baa3-d2ee2cc1d4c5.png) !important;
        }
       
        .card-image-6786347c416e8f92ed00006c {
            background-image: url(https://justclick.ru/constructor/users/sekretmasterstva/349007-1200247544-0/sections/2-kolonki-plius-kartinki-1294/widgets/card-6786347c416e8f92ed00006c/preset_mobile_ede4f7f3-5a71-4f16-be69-e64d292b9982.png) !important;
        }
       
        .ls_67863479416e8f92ed000046 {
            background-image: url(https://justclick.ru/constructor/sections/2-kolonki-plius-kartinki/46095e04-fa45-4500-a70a-bfbd44135dcb.png) !important;
        }
      
          }
        .ls_678638a4416e8f936200000a {background-color:rgba(255, 255, 255, 1); color:#000000; padding:70px 0px 70px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_678638a4416e8f936200000a-wrapper {max-width:1160px}.str-bw_678638a5416e8f936200000d {padding:0px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_678638a5416e8f936200000f {padding:5px 0px 45px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_678638a5416e8f936200001a .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_678638a5416e8f936200001f .strwf__parent-button:hover {opacity:0.8 !important}form[id='678638a5416e8f936200001f'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_678638a5416e8f9362000035 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_678638a5416e8f936200003a .strwf__parent-button:hover {opacity:0.8 !important}form[id='678638a5416e8f936200003a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_678638a5416e8f9362000050 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_678638a5416e8f9362000055 .strwf__parent-button:hover {opacity:0.8 !important}form[id='678638a5416e8f9362000055'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_678638a5416e8f9362000062 {padding:70px 0px 0px 0px; text-align:center}
          @media (min-width: 1366px) {
            
        .card-image-678638a5416e8f936200001a {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-678638a5416e8f9362000035 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-678638a5416e8f9362000050 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-678638a5416e8f936200001a {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-678638a5416e8f9362000035 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-678638a5416e8f9362000050 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-678638a5416e8f936200001a {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-678638a5416e8f9362000035 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-678638a5416e8f9362000050 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-678638a5416e8f936200001a {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-58788e9a9fe18662c500041d/92500657-d060-40a4-ab96-cd8c18eb4bd4.png) !important;
        }
       
        .card-image-678638a5416e8f9362000035 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a2809fe18662c9000ecb/d7663200-a24d-4757-ae5b-0805029096b8.png) !important;
        }
       
        .card-image-678638a5416e8f9362000050 {
            background-image: url(https://justclick.ru/constructor/sections/infobiznies-v2-tovary/widgets/card-5878a28a9fe18662c9000ed7/3f4fd80e-0ee6-4fc8-b3a0-1910e2e0039c.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_678638a5416e8f936200000d {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_678638a5416e8f936200000f {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67862c6d416e8f927800048a {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 20px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67862c6d416e8f927800048a-wrapper {max-width:1160px}.str-bw_67862c6e416e8f92780004aa {text-align:center; font-family:social-icon-pack-2; font-size:25px; color:rgba(0, 0, 0, 1)}.str-bw_67862c6e416e8f92780004ac {padding:15px 20px 5px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67862c6e416e8f92780004ae {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67862c6e416e8f92780004ac {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67862c6e416e8f92780004ae {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}